﻿html {
    position: relative;
    min-height: 100%;
}

body {
    padding-bottom: 60px;
}

/*Wrapping element 
 Set some basic padding to keep content from hitting the edges*/
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 100%;
}

.label {
    color: #337ab7;
}


/* Sticky footer styles */
.footer {
    position: absolute;
    bottom: 10px;
    height: 40px;
}

    .footer .text-muted {
        margin: 0;
        display: inline-block;
    }

.body-content > .row:first-child {
    margin-bottom: 15px;
}

.k-tabstrip ul li.k-item {
    width: 100px;
}

h1 a {
    color: #e0e0e0;
    text-decoration: none;
}

    h1 a:hover,
    h1 a:active {
        color: #ffffff;
        text-decoration: none;
    }

.img-responsive {
    padding-top: 25px;
}

/* Styling menu toggle button */
.btn-toggle {
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: none;
    height: 48px;
}

    .btn-toggle .k-icon {
        opacity: 1;
    }

    .btn-toggle,
    .btn-toggle:focus:active:not(.k-state-disabled):not([disabled]),
    .btn-toggle:focus:not(.k-state-disabled):not([disabled]) {
        box-shadow: none;
        border-radius: 0;
    }

        .btn-toggle .k-i-hbars,
        .btn-toggle:focus:active:not(.k-state-disabled):not([disabled]) .k-i-hbars,
        .btn-toggle:focus:not(.k-state-disabled):not([disabled]) .k-i-hbars {
            background-position: -80px -32px;
        }

#loader {
    display: none;
    background: rgba(0, 0, 0, 0.75);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
/* Styling menu and header for smaller resolutions */
@media (max-width: 768px) {

    .k-header h1 {
        margin: 0;
        padding: 16px 15px 14px 60px;
        font-size: 18px;
        font-weight: lighter;
    }


    .k-rpanel {
        position: relative;
        box-sizing: border-box;
    }

        .k-rpanel .k-menu {
            float: none;
            display: block;
            box-sizing: border-box;
        }

            .k-rpanel .k-menu .k-item {
                display: block;
                clear: both;
                float: none;
                width: 100%;
            }
}

.media-list .media {
    border-bottom: 1px dotted #ccc;
}
.review-list th:nth-child(1), .review-list td:nth-child(1), .review-list colgroup col:nth-child(1) {
    width: 10px;
    padding: 10px 0 10px 15px;
}
.review-list th:nth-child(n + 5), .review-list td:nth-child(n + 5), .review-list colgroup col:nth-child(n + 5) {
    width: 60px;
}

.toggle-icon.collapsed i.fa-angle-down:before {
    content: '\f107';
}

.toggle-icon i.fa-angle-down:before {
    content: '\f106';
}

.nav-tabs .nav-link {
    padding: 0.2rem 1.5rem;
    color: #999;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

    .nav-tabs .nav-link:hover {
        border-color: transparent !important;
    }

    .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
        background-color: transparent !important;
        border-color: transparent !important;
        border-bottom: 1px solid #00649b !important;
        margin-bottom: -1px;
    }


.table-custom.table-submittal-docs:first-child tbody tr:first-child td:last-child {
    border-top-right-radius: 0;
}

.table-custom.table-submittal-docs:first-child tbody tr:last-child td:last-child {
    border-bottom-right-radius: 0;
}

.table-custom.table-submittal-docs + .table-custom.table-submittal-docs tbody tr:first-child td:first-child {
    border-top-left-radius: 0;
}

.table-custom.table-submittal-docs + .table-custom.table-submittal-docs tbody tr:last-child td:first-child {
    border-bottom-left-radius: 0;
}


.table-custom.table-submittal-docs tbody {
    box-shadow: none !important;
}